/* Estilos generales */
body, html {
    height: 100%;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f4f4f4; /* Puedes cambiar el color de fondo */
}

/* Contenedor del logo */
.logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Estilo del logo */
.logo {
    max-width: 100%;
    height: auto;
    max-height: 90vh; /* Ajusta según el tamaño que desees */
}

/* Estilo del Parrafo */
.coming-soon {
    font-size: 3.2em;
    color: #333; /* Cambia el color del texto si es necesario */
    margin-top: 20px;
    font-weight: bold;
    text-align: center;
}
